body, html {
    height: 100%;
    width: 100%;
    top: 0;
    margin: 0px;
}

.nopadding {
    padding: 0px !important;
    margin: 0px !important;
}

.container {
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 95.75rem;
    overflow: hidden;
    padding-bottom: 30px;
    background-color:#e6e6e6;
}

.subcontainer {
    padding-top: 50px;
}

.profile {
    width: 80%;
    height: 80%;
}

.profile img {
    overflow: hidden;
    object-fit: cover;
    height: 100%;
}

h1 {
    font-family: Oswald;
}

.header-text {
    text-align: right;
    padding-top: 100px;
}

.header-image {
    margin-left: auto;
    margin-right: auto;
}

h2 {
    color: brown;
    font-size: 20px;
}

h3 {
    color: grey;
    font-size: 19px;
}

.social-media {
    padding-top: 150px;
}
.resume {
    padding-top: 10px !important;
}

.social {
    padding-left: 10px;
    padding-right: 10px;
    font-family: 'Baloo Bhaina 2', cursive;
    font-size: 20px;
}

.social a {
    text-decoration: none;
    color: grey;
    outline: none;
}

.social a:hover {
    color: blue;
}

.img-fluid {
    height: 60px;
    margin-bottom: 30px;
    width: 60px;
}

.feature-block {
    text-align: center !important;
    background: #fff none repeat scroll 0 0;
    padding: 30px 20px;
    margin-bottom: 30px;
    width: 200px;
    height: 280px;
    transition: all 0.5s ease-in-out 0s;
}

.feature-block:hover {
    box-shadow: 0 0 11px rgba(33, 33, 33, .2);
}

.Features-h {
    font-size: 28px;
    color: brown;
}

.feature-sub {
    font-size: 18px;
    color: grey;
    height: 60px;
}

.subcontainer-feature {
    padding-top: 50px;
    width: 1000px;
}

.feature-des {
    font-size: 16px;
    color: grey;
}

.subcontainer-work {
    padding-top: 50px;
    width: 1000px;
}

.work-h {
    font-size: 28px;
    color: brown;
    padding-top: 30px;
    padding-bottom: 30px;
}

.single-work {
    padding-top: 10px;
    width: 100%;
}

.single-work a {
    text-decoration: none;
    outline: none;
}

.card {
    padding-bottom: 20px;
}

.footer-h {
    font-size: 28px;
    color: brown;
    width: 100%;
    text-align: center;
    padding-top: 50px;
}

.footer-link {
    font-family: 'Baloo Bhaina 2', cursive;
    color: grey;
    padding: 10px;
}

@media only screen and (max-width: 1200px) {
    .container {
        max-width: 100%;
        padding: 0px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .subcontainer-feature {
        width: 100% !important;
        padding: 0px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .subcontainer-work {
        width: 100% !important;
        padding: 0px;
        margin-left: 0px;
        margin-right: 0px;
    }
}

@media only screen and (max-width: 1090px) {
    .header-text {
        padding-top: 100px;
        padding-left: 30px;
    }
}

@media only screen and (max-width: 768px) {
    .social-media {
        justify-content: center;
    }
    .subcontainer {
        justify-content: center;
        margin: auto;
        padding: auto;
    }
    .footer-text {
        justify-content: center;
    }
    .feature-row{
        padding-right: 20px;
        padding-left: 20px;
        justify-content: center;
    }
    .feature-single-block{
        max-width: 220px;
        min-width: 220px;
    }
}

@media only screen and (max-width: 620px) {
    .header-text {
        padding-top: 50px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .main-head {
        font-size: 30px;
    }
}

@media only screen and (max-width: 576px) {
    .header-text {
        text-align: center;
    }
    .header-image {
        margin-left: auto;
        margin-right: auto;
        display: block;
        text-align: center;
        padding-top: 15px;
    }
    .header-main{
        padding-top: 30px;
    }
    .social-media{
        padding-right: 30px;
        padding-left: 30px;
    }
}